<?

//SYSTEM
define('PHP_API_OK',0);  //         0
define('PHP_CREATED_OK',10);  //   10
define('PHP_LOGIN_OK',100);//        100
define('PHP_API_BAD_PARAM',-1); //  -1
define('PHP_VALID_SESSION',505); //     505
define('PHP_INVALID_SESSION',777);  // 777


// USERS
define('MERMS_USER_BEFORESESSION', 120001);
define('MERMS_USER_CREATEACCOUNT', 120001);
define('MERMS_USER_RESETPASSWORD', 120001);
define('MERMS_USER_LOGIN', 120001);
define('MERMS_USER_DASHLOAD', 120001);
define('MERMS_USER_LOADPROFILE', 120001);
define('MERMS_USER_UPDATEPROFILE', 120001);
define('MERMS_USER_REMINDERS', 120001);
//define('', 120001);
//define('', 120001);

// PROVIDERS
define('MERMS_PROVIDERS_BEFORESESSION', 150010);
define('MERMS_PROVIDERS_CREATEACCOUNT', 150015);
define('MERMS_PROVIDERS_RESETPASSWORD', 150010);
define('MERMS_PROVIDERS_LOGIN', 150025);
define('MERMS_PROVIDERS_DASHLOAD', 150010);
define('MERMS_PROVIDERS_LOADPROFILE', 150010);
define('MERMS_PROVIDERS_UPDATEPROFILE', 150010);
define('MERMS_PROVIDERS_REMINDERS', 150010);
define('MERMS_PROVIDERS_CREATEMEMBER', 150055);
define('MERMS_PROVIDERS_LINKMEMBER',  150057);
//define('', 120001);


/*




// USERS
#define    MERMS_USER_START            120000
// //--
#define    MERMS_USER_BEFORESESSION    120010
#define    MERMS_USER_CREATEACCOUNT    120015
#define    MERMS_USER_RESETPASSWORD    120020
#define    MERMS_USER_LOGIN            120025
#define    MERMS_USER_DASHLOAD         120030
#define    MERMS_USER_LOADPROFILE      120035
#define    MERMS_USER_UPDATEPROFILE    120040
#define    MERMS_USER_REMINDERS        120045
// //#define        120001
// //#define        120001
// //--
#define    MERMS_USER_END              129999
//
// // PROVIDERS
#define    MERMS_PROVIDERS_START            150000
// // --
#define    MERMS_PROVIDERS_BEFORESESSION    150010
#define    MERMS_PROVIDERS_CREATEACCOUNT    150015
#define    MERMS_PROVIDERS_RESETPASSWORD    150020
#define    MERMS_PROVIDERS_LOGIN            150025
#define    MERMS_PROVIDERS_DASHLOAD         150030
#define    MERMS_PROVIDERS_LOADPROFILE      150035
#define    MERMS_PROVIDERS_UPDATEPROFILE    150040
#define    MERMS_PROVIDERS_REMINDERS        150045
// //#define        120001
// // -- 
#define    MERMS_PROVIDERS_END              159999
// 
 
 */
